This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1312683 - [abrt] gnome-abrt: g_type_check_instance_cast(): python3.5 killed by SIGSEGV
[abrt] gnome-abrt: g_type_check_instance_cast(): python3.5 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:899a15ad1c41e652ef5795f37de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-28 16:33 EST by Couret Charles-Antoine
Modified: 2017-08-08 09:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 09:04:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (96.15 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: cgroup (242 bytes, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: core_backtrace (14.76 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: dso_list (19.31 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: environ (2.15 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: exploitable (112 bytes, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: maps (82.61 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: mountinfo (3.61 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: open_fds (1.72 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: proc_pid_status (1.09 KB, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-28 16:34 EST, Couret Charles-Antoine
no flags Details

  None (edit)
Description Couret Charles-Antoine 2016-02-28 16:33:59 EST
Description of problem:
ABRT crashed while sending bug report. But only once, I have done other reports without problem.

Version-Release number of selected component:
gnome-abrt-1.2.1-3.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/gnome-abrt
crash_function: g_type_check_instance_cast
executable:     /usr/bin/python3.5
global_pid:     4904
kernel:         4.5.0-0.rc5.git0.2.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4065
 #1 gtk_list_box_update_cursor at gtklistbox.c:1494
 #3 gtk_list_box_select_and_activate_full at gtklistbox.c:1767
 #4 gtk_list_box_multipress_gesture_released at gtklistbox.c:1964
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:525
 #7 g_cclosure_marshal_generic_va at gclosure.c:1604
 #8 _g_closure_invoke_va at gclosure.c:867
 #11 gtk_gesture_multi_press_end at gtkgesturemultipress.c:282
 #12 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c:1950
Comment 1 Couret Charles-Antoine 2016-02-28 16:34:04 EST
Created attachment 1131319 [details]
File: backtrace
Comment 2 Couret Charles-Antoine 2016-02-28 16:34:06 EST
Created attachment 1131320 [details]
File: cgroup
Comment 3 Couret Charles-Antoine 2016-02-28 16:34:07 EST
Created attachment 1131321 [details]
File: core_backtrace
Comment 4 Couret Charles-Antoine 2016-02-28 16:34:08 EST
Created attachment 1131322 [details]
File: dso_list
Comment 5 Couret Charles-Antoine 2016-02-28 16:34:10 EST
Created attachment 1131323 [details]
File: environ
Comment 6 Couret Charles-Antoine 2016-02-28 16:34:11 EST
Created attachment 1131324 [details]
File: exploitable
Comment 7 Couret Charles-Antoine 2016-02-28 16:34:12 EST
Created attachment 1131325 [details]
File: limits
Comment 8 Couret Charles-Antoine 2016-02-28 16:34:14 EST
Created attachment 1131326 [details]
File: maps
Comment 9 Couret Charles-Antoine 2016-02-28 16:34:15 EST
Created attachment 1131327 [details]
File: mountinfo
Comment 10 Couret Charles-Antoine 2016-02-28 16:34:16 EST
Created attachment 1131328 [details]
File: namespaces
Comment 11 Couret Charles-Antoine 2016-02-28 16:34:17 EST
Created attachment 1131329 [details]
File: open_fds
Comment 12 Couret Charles-Antoine 2016-02-28 16:34:19 EST
Created attachment 1131330 [details]
File: proc_pid_status
Comment 13 Couret Charles-Antoine 2016-02-28 16:34:20 EST
Created attachment 1131331 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-07-25 16:15:37 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-08-08 09:04:48 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.